LN(1)

NAVN
ln - lav henvisninger mellem filer

SYNOPSIS
ln [FLAG]... [-T] MÅL HENVISNINGSNAVN
ln [FLAG]... MÅL
ln [FLAG]... MÅL... MAPPE
ln [FLAG]... -t MAPPEMÅL...

BESKRIVELSE

I 1. form: Opret en henvisning til MÅL med navnet HENVISNINGSNAVN. I 2. form: Opret en henvisning til MÅL i den nuværende mappe. I 3. og 4. form: Opret henvisninger til hvert MÅL i MAPPE. Opret hårde henvisninger som standard, eller symbolske henvisninger med --symbolic. Som udgangspunkt må hver destination (navnet på den nye henvisning) ikke allerede eksistere. Når der oprettes hårde henvisninger, skal hvert MÅL eksistere. Symbolske henvisninger kan indeholde vilkårlig tekst; en relativ henvisning fortolkes i relation til dennes overmappe.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

--backup[=CONTROL]
    lav sikkerhedskopi af hver eksisterende målfil

-b  ligesom --backup, men tager ikke noget argument

-d, -F, --directory
    tillad superbrugeren at forsøge at oprette hårde henvisninger til mapper, hvis understøttet af systemet

-f, --force
    fjern eksisterende destinationsfiler

-i, --interactive
    bekræft før sletning af destinationer

-L, --logical
    dereferer MÅL som er symbolske henvisninger

-n, --no-dereference
    behandl HENVISNINGSNAVN som en normal fil, hvis den er en symbolsk henvisning til en mappe

-P, --physical
    lav hårde henvisninger direkte til symbolske henvisninger

-r, --relative
    med -s, opret henvisninger relativt til henvisningsstedet

-s, --symbolic
    lav symbolske henvisninger i stedet for hårde henvisninger

-S, --suffix=SUFFIX
    tilsidesæt det sædvanlige sikkerhedskopi-suffiks

-t, --target-directory=DIRECTORY
    angiv den MAPPE, henvisningerne skal oprettes i

-T, --no-target-directory
    behandl altid HENVISNINGSNAVN som en normal fil

-v, --verbose
    skriv navnet på hver fil, der henvises

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Suffikset for sikkerhedskopiering er "~", med mindre andet er angivet med --suffix eller SIMPLE_BACKUP_SUFFIX. Versionsstyringsmetoden kan vælges med flaget --backup eller vha. miljøvariabelen VERSION_CONTROL. Gyldige værdier er:

none, off
    lav aldrig sikkerhedskopier (selvom --backup er givet)

numbered, t
    lav nummererede sikkerhedskopier

existing, nil
    nummererede, hvis nummererede sikkerhedskopier eksisterer, ellers enkle sikkerhedskopier

simple, never
    lav altid enkle sikkerhedskopier

Brug af -s ignorerer -L og -P. Ellers vil det sidst givne flag angive opførslen når MÅL er en symbolsk henvisning, med -P som standard.

FORFATTER
Skrevet af Mike Parker og David MacKenzie.

FEJLRAPPORTER
Rapporter fejl til: bug-coreutils@gnu.org
Hjemmeside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2026 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
link(2), symlink(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/ln>
eller lokalt tilgængelig via: info '(coreutils) ln invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.